/*     111207 : 타이틀 텍스트      */
.title__111207__ {font-size:0; }
.title__111207__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#076324; letter-spacing:-.03em; line-height:1.4em;
}
.title__111207__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__111207__.style_top p {padding-top:10px;}
.title__111207__.style_top p:before {top:0; left:0; width:28px; height:1px;}

.title__111207__.style_right p {padding-right:14px;}
.title__111207__.style_right p:before {top:16%; right:0; width:1px; height:28px;}

.title__111207__.style_bottom p {padding-bottom:12px;}
.title__111207__.style_bottom p:before {left:0; bottom:0; width:28px; height:1px;}

.title__111207__.style_left p {padding-left:14px;}
.title__111207__.style_left p:before {top:16%; left:0; width:1px; height:28px;}

.title__111207__.style_circle1 p {padding-left:18px;}
.title__111207__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111207__.style_circle2 p {padding-left:18px;}
.title__111207__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1023px){
	.title__111207__ p {font-size:28px;}
}

/*     111208 : 장문 텍스트      */
.textarea__111208__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     207640 : 타이틀 텍스트      */
.title__207640__ {font-size:0}
.title__207640__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__207640__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__207640__.style_top p {padding-top:10px}
.title__207640__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__207640__.style_right p {padding-right:14px}
.title__207640__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__207640__.style_bottom p {padding-bottom:12px}
.title__207640__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__207640__.style_left p {padding-left:14px}
.title__207640__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__207640__.style_circle1 p {padding-left:18px}
.title__207640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__207640__.style_circle2 p {padding-left:18px}
.title__207640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207640__ p {font-size:20px}
	.title__207640__.style_top p:before {width:20px}
	.title__207640__.style_right p:before {height:20px}
	.title__207640__.style_bottom p:before {width:20px}
	.title__207640__.style_left p:before {height:20px}
}

/*     207643 : 타이틀 텍스트      */
.title__207643__ {font-size:0}
.title__207643__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__207643__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__207643__.style_top p {padding-top:10px}
.title__207643__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__207643__.style_right p {padding-right:14px}
.title__207643__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__207643__.style_bottom p {padding-bottom:12px}
.title__207643__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__207643__.style_left p {padding-left:14px}
.title__207643__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__207643__.style_circle1 p {padding-left:18px}
.title__207643__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__207643__.style_circle2 p {padding-left:18px}
.title__207643__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207643__ p {font-size:20px}
	.title__207643__.style_top p:before {width:20px}
	.title__207643__.style_right p:before {height:20px}
	.title__207643__.style_bottom p:before {width:20px}
	.title__207643__.style_left p:before {height:20px}
}

/*     207641 : 타이틀 텍스트      */
.title__207641__ {font-size:0}
.title__207641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__207641__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__207641__.style_top p {padding-top:10px}
.title__207641__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__207641__.style_right p {padding-right:14px}
.title__207641__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__207641__.style_bottom p {padding-bottom:12px}
.title__207641__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__207641__.style_left p {padding-left:14px}
.title__207641__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__207641__.style_circle1 p {padding-left:18px}
.title__207641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__207641__.style_circle2 p {padding-left:18px}
.title__207641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__207641__ p {font-size:20px}
	.title__207641__.style_top p:before {width:20px}
	.title__207641__.style_right p:before {height:20px}
	.title__207641__.style_bottom p:before {width:20px}
	.title__207641__.style_left p:before {height:20px}
}

/*     111209 : 타이틀 텍스트      */
.title__111209__ {font-size:0}
.title__111209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111209__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111209__.style_top p {padding-top:10px}
.title__111209__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111209__.style_right p {padding-right:14px}
.title__111209__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111209__.style_bottom p {padding-bottom:12px}
.title__111209__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111209__.style_left p {padding-left:14px}
.title__111209__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111209__.style_circle1 p {padding-left:18px}
.title__111209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111209__.style_circle2 p {padding-left:18px}
.title__111209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__111209__.style_halfcircle1 p {padding-left:18px}
.title__111209__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__111209__ p {font-size:20px}
	.title__111209__.style_top p:before {width:20px}
	.title__111209__.style_right p:before {height:20px}
	.title__111209__.style_bottom p:before {width:20px}
	.title__111209__.style_left p:before {height:20px}
}

/*     111210 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111210__ ul {display:inline-block;width: 100%;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111210__ ul::after {content: '';display: block;clear: both;}
.text_list__111210__ ul li {float: left;width: 100%;display:table;position: relative;margin-top:5px;padding:30px;font-size:15px;line-height:1.5em;box-sizing: border-box;text-align: center;}
.text_list__111210__ ul li:after{content: '';display: block;position: absolute;top:0;left: 0;right: 0;bottom: 0;opacity: .15;border-radius: 60px;}
.text_list__111210__ ul li:nth-child(1):after{background: #2da000;}
.text_list__111210__ ul li:nth-child(2):after {background: #8ac300; }
.text_list__111210__ ul li:nth-child(3):after {background: #2da000; }
.text_list__111210__ ul li p {
	display:table-cell;font-weight:bold;color:#076324;letter-spacing:0;vertical-align:middle;
}

.text_list__111210__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111210__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111210__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111210__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111210__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__111210__ ul{overflow: hidden;padding: 10px;}
	.text_list__111210__ ul li {margin:-10px;width: 34.3333%;}

}

@media all and (min-width:1024px){
	.text_list__111210__ ul li {font-size:15px}
}


/*     111211 : 타이틀 텍스트      */
.title__111211__ {font-size:0}
.title__111211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111211__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111211__.style_top p {padding-top:10px}
.title__111211__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111211__.style_right p {padding-right:14px}
.title__111211__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111211__.style_bottom p {padding-bottom:12px}
.title__111211__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111211__.style_left p {padding-left:14px}
.title__111211__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111211__.style_circle1 p {padding-left:18px}
.title__111211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111211__.style_circle2 p {padding-left:18px}
.title__111211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__111211__.style_halfcircle1 p {padding-left:18px}
.title__111211__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__111211__ p {font-size:20px}
	.title__111211__.style_top p:before {width:20px}
	.title__111211__.style_right p:before {height:20px}
	.title__111211__.style_bottom p:before {width:20px}
	.title__111211__.style_left p:before {height:20px}
}

/*     111212 : 이미지 (모바일/PC 출력 구분)      */
.img__111212__ {max-width:100%;text-align:center;}
.img__111212__ * {box-sizing:border-box}
.img__111212__ a {display:block;vertical-align:top}
.img__111212__ img {vertical-align:top}
.img__111212__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__111212__ .img_m {display:none;}
	.img__111212__ .img_pc {display:block;}
	.img__111212__ .img_pc img {width:px;}
}

/*     137128 : 타이틀 텍스트      */
.title__137128__ {font-size:0; }
.title__137128__ p {margin:0; padding:0;}
.title__137128__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__137128__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__137128__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__137128__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     137129 : 장문 텍스트      */
.textarea__137129__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137130 : 타이틀 텍스트      */
.title__137130__ {font-size:0; }
.title__137130__ p {margin:0; padding:0;}
.title__137130__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__137130__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__137130__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__137130__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     137131 : 장문 텍스트      */
.textarea__137131__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137132 : 타이틀 텍스트      */
.title__137132__ {font-size:0; }
.title__137132__ p {margin:0; padding:0;}
.title__137132__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__137132__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__137132__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__137132__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     137133 : 장문 텍스트      */
.textarea__137133__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

